Subject: Re: Seattle Interim meeting - next week

From: Martin Duke <[email-masked]>
Date: Mon, 2 Oct 2017 20:57:24 -0700

Hello all,

The forecast is unseasonably good!

I've already gotten all of your badges and will have them at the "Diablo"
conference room on the first floor of 351 Elliott Avenue, so there's no
need to go to the fifth floor as indicated on the instructions.

if you do, the staff has been told to send you on down. I'll be in Diablo
by 9.

Martin Duke
F5 Networks

On Thu, Sep 28, 2017 at 10:55 PM, Mark Nottingham <[email-masked]> wrote:

> We're looking forward to seeing many of you at the interim meeting next
> week.
>
> As stated before, Tuesday is an interop day, whereas Wednesday and
> Thursday are the Working Group meeting.
>
> Meeting arrangements are available here:
>   https://github.com/quicwg/wg-materials/blob/master/interim-
> 17-10/arrangements.md
>
> The agenda (subject to bashing) is here:
>   https://datatracker.ietf.org/meeting/interim-2017-quic-04/
> materials/agenda-interim-2017-quic-04-sessa/
>
> We'll upload the presentations that introduce the architectural issues
> shortly.
>
> Please note that the room is at capacity; only those who have registered
> may attend.
>
> If you registered for remote participation, you should have received
> details from WebEx already; if not, please ping Lars and I privately.
>
> Cheers,
>
> --
> Mark Nottingham   https://www.mnot.net/
>
>